.category-icon{
    width:6rem;
    padding:10px;
    float:left;
}

.category-icon__flexbox{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap:wrap;
}

.category-icon:hover{
  background:#fff;
  border:1px solid #00344d;
  padding:12px;
}

.category-icon__icon{
  max-width:100%;
  display:block;
}

.category-icon__name{
  font-size:.75rem;
  line-height:1rem;
  text-align:center;
  display:block;
}

@media only screen and (min-width:1000px){
  .category-icon{
    width:8rem;
    padding:15px;
  }
}

